---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-tiny-vm-azure
name: alpine-3.21.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:30:16.365548'
uploaded: '2025-01-08T20:41:16.640994'
signed: '2025-01-08T20:41:29.292375'
released: '2025-01-08T20:41:47.621465'
artifacts:
metadata_updated: '2025-01-08T20:41:47.621966'
